Converters section of RST manual is no longer appropriate
11/27/2012 01:50 PM - J. Moringen

Status: Resolved Start date: 11/27/2012
Priority: High Due date:
Assignee: % Done: 100%
Category: documentation Estimated time: 0.00 hour
Target version: rsb-0.9
Description

The converters section

    1. Claims that only C++ converters exist
    2. Explains how to manually register converters which is no longer necessary (for 0.8)

Associated revisions
Revision 6b5cd7c7 - 06/07/2013 09:02 PM - J. Moringen

Updated section about converters in converters.rst

fixes #1265

    -  converters.rst: do not claim that converters only exist for C++;
  illustrate plugin loading instead of manual converter registration;
  minor markup and wording improvements

History
#1 - 06/07/2013 09:53 PM - J. Moringen
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset rst-manual|commit:6b5cd7c77bf8c86160e0c506b6092e96cba6aecb.
